﻿@charset "utf-8";

@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 980px) {
.tt_close_nav {
	display: block;
}
.tt_head_top {
	margin-top: 45px;
}
.tt_menu_m {
	display: block;
	position: fixed;
	top: 0px;
	z-index: 998;
}
.tt_head_menu ul li:first-child {
	border-left: 0;
}
.tt_head_menu {
	float: left;
	width: 150px;
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	margin-top: 0px;
	height: 100%;
	background-color: #333;
	border-bottom: 0;
	overflow-y: scroll;
	overflow-x: hidden;
}
.tt_head_menu ul li {
	border-right: 0;
	width: 210px;
	border-bottom: 1px solid #000;
	padding: 10px 25px 0px 15px;
}
.tt_head_menu ul li a {
	float: left;
	min-height: 30px;
	font-size: 16px;
	width: 100%;
	color: #FFF;
}
.tt_head_menu .fa.fa-chevron-down {
	display: none;
}
.tt_head_menu .shows_btn {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	float: right;
	width: 40px;
	height: 42px;
	text-align: center;
	font-size: 30px;
	color: #FFF;
	background-color: #00adef;
	cursor: pointer;
	left: 110px;
}
.tt_head_menu ul li.menu-item-has-children {
	padding: 10px 25px 0px 15px;
}
.tt_head_menu ul li .fa {
	right: 8px;
	top: 5px;
}
.tt_head_menu ul li:hover {
	background-color: #000;
}
.tt_head_menu ul li:hover .sub-menu, .tt_head_menu ul li ul.sub-menu li:hover .sub-menu {
	display: none;
}
.tt_head_menu ul li ul.sub-menu li a {
	color: #FFF;
}
.tt_head_menu ul li.tt_open .sub-menu, .tt_head_menu ul li ul.sub-menu li.tt_open .sub-menu {
	display: block;
}
.tt_head_menu ul li ul.sub-menu li ul.sub-menu, .tt_head_menu ul li ul.sub-menu {
	float: left;
	top: 0px;
	left: -15px;
	width: 250px;
	position: relative;
	background-color: #222;
}
.tt_head_menu ul li ul.sub-menu li {
	float: left;
	width: 230px;
	border-left: 0;
	border-top: 0;
	padding: 10px 10px 0px 10px;
}
.tt_head_menu ul li ul.sub-menu li ul.sub-menu li {
	width: 230px;
	padding: 10px 10px 0px 15px;
	border-bottom: 0;
	border-top: 1px solid #000;
}
.tt_head_menu.tt_open {
	display: block;
	z-index: 1000;
}
.tt_list.small .tt_dsc {
	width: 62%;
}
.sbobetSlider {
	height: 280px;
}
.tt_step_ct {
	font-size: 120%;
	line-height: 24px;
}
.tt_from_list.checkbox .tt_from_box {
	width: 100%;
	margin: 10px 0px 10px 0px;
}
.tt_from_list.checkbox .tt_from_title {
	text-align: left;
	width: 100%;
}
.tt_from_list .tt_from_box span.wpcf7-list-item {
	float: left;
	width: 33%;
	margin: 0px 0px 10px 0px;
}
}
@media only screen and (max-width: 950px) {
.sbobetSlider {
	height: 265px;
}
}
@media only screen and (max-width: 900px) {
.tt_list.small .tt_dsc {
	width: 56%;
}
.sbobetSlider {
	height: 255px;
}
}
@media only screen and (max-width: 850px) {
.sbobetSlider {
	height: 230px;
}
.tt_list_menu {
	width: 98%;
	margin: 2% 2% 2% 1%;
}
.tt_from_list .tt_from_box span.wpcf7-list-item {
	float: left;
	width: 50%;
	margin: 0px 0px 10px 0px;
}
.tt_list_url {
	float: left;
	width: 96%;
	min-height: 100px;
	padding: 2% 2% 2% 2%;
	text-align: center;
}
.tt_list_url.left, .tt_list_url.right, .tt_list_url.center {
	border-left: 0;
	border-right: 0;
}
.tt_list_url.left, .tt_list_url.center {
	border-bottom: 2px solid #ccc;
}
.tt_list_url a {
	font-size: 16px;
	margin: 5px 0px 5px 0px;
}
.tt_list_url h2 {
	font-size: 22px;
	line-height: 30px;
}
.tt_list_url h2 span {
	font-size: 18px;
8
}
}
@media only screen and (max-width: 768px) {
.tt_list.small .tt_dsc {
	width: 52%;
}
.tt_list.small img {
	width: 43%;
}
.tt_left {
	width: 38%;
}
.tt_right {
	width: 58.5%;
}
.tt_list_step {
	width: 90%;
}
.tt_list_step span.step_tx {
	width: 82%;
	line-height: 35px;
	font-size: 28px;
	min-height: 100px;
}
.tt_step h1 {
	width: 96%;
	padding: 0% 2% 0% 2%;
}
.tt_logo_h {
	display: none;
}
.tt_banner_h {
	width: 100%;
	margin: 1% 0% 1% 0%;
	text-align: center;
}
.tt_list_step {
	min-height: 60px;
}
}
@media only screen and (max-width: 767px) {
.sbobetSlider {
	height: 220px;
}
}
@media only screen and (max-width: 700px) {
.sbobetSlider {
	height: 200px;
}
}
@media only screen and (max-width: 670px) {
.sbobetSlider {
	height: 185px;
}
}
@media only screen and (max-width : 620px) {
.tt_head_slide .selectorsBlock {
	display: none;
}
.tt_left {
	width: 98.5%;
}
.tt_right {
	width: 100%;
}
.sbobetSlider {
	height: 175px;
}
.tt_seo_menu {
	width: 55%;
}
.tt_contact {
	width: 35%;
}
}
@media only screen and (max-width : 583px) {
.sbobetSlider {
	height: 165px;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width : 568px) {
.tt_list.small .tt_dsc p {
	display: none;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width : 545px) {
.sbobetSlider {
	height: 140px;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width: 480px) {
.tt_list_step span.step_tx {
	width: 80%;
}
.search-page form#searchform-menu input#s.inputSearch {
	width: 65%;
}
th.hideli, td.hideli {
	display: none;
}
.tt_from_list .tt_from_box, .tt_from_list .tt_from_title {
	text-align: left;
	width: 100%;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width: 479px) {
.sbobetSlider {
	height: 110px;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width: 384px) {
.sbobet_pc {
	display: none;
}
.sbobet_m {
	display: block;
}
.tt_head_slide .prevContainer .prev, .tt_head_slide .nextContainer .next {
	bottom: 0%;
}
.tt_list_step span.step_tx {
	width: 75%;
}
.tt_seo_menu {
	width: 96%;
}
.tt_contact {
	width: 96%;
}
.tt_list_menu ul li {
	margin: 0% 2% 2% 2%;
}
.search-page form#searchform-menu input#s.inputSearch {
	width: 60%;
}
.sbobet_read div.wpcf7 {
	float: left;
	width: 94%;
	padding: 2% 2% 2% 2%;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen and (max-width: 350px) {
.sbobetSlider {
	height: 100px;
}
.tt_list_step span.step_tx {
	min-height: 120px;
}
}
@media only screen and (max-width: 320px) {
.sbobetSlider {
	height: 95px;
}
th.hideli, td.hideli {
	display: none;
}
}
@media only screen anda (max-width: 319px) {
}
@media screen and (max-width: 480px) {
.rTableRow .rTableCell {
	display: table-cell;
	padding: 3px 10px;
	border: 1px solid #ddd;
	width: 94%;
	display: block;
	text-align: center;
}
.rTableRow .rTableHead {
	display: none;
}
}/* CSS Document */